Description: deleted the release info from the conf.py file
Author: Josenilson Ferreira da silva <nilsonfsilva@hotmail.com>
Forwarded: not-needed
Last-Update: 2023-07-05
Index: flask-session/docs/conf.py
===================================================================
--- flask-session.orig/docs/conf.py
+++ flask-session/docs/conf.py
@@ -1,9 +1,12 @@
 import importlib.metadata
 
+from src.flask_session import __version__
+version = release = __version__
+
 project = "Flask-Session"
 author = "Pallets Community Ecosystem"
 copyright = f"2014, {author}"
-version = release = importlib.metadata.version("Flask-Session")
+#version = release = importlib.metadata.version("Flask-Session")
 
 # General --------------------------------------------------------------
 
